=== debian/control ===
Source: language-pack-gnome-sco
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-sco
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-sco-base
Replaces: language-pack-gnome-sco-base, language-pack-sco-base (<< ${Source-Version}), language-pack-gnome-sco-base (<< ${Source-Version}), language-pack-kde-sco-base (<< ${Source-Version}), language-pack-sco (<< ${Source-Version})
Description: GNOME translation updates for language Scots
 Translation data updates for all supported GNOME packages for:
 Scots
 .
 language-pack-gnome-sco-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-sco
 to get full support for this language.
